Announcement

Collapse
No announcement yet.

Edius 4 and After Effects

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • shueardm
    replied
    It only affects video output to monitor with the NX or Sp card afaik. So just using the software will be fine.

    Leave a comment:


  • Richtiger
    replied
    I'm currently using AE 6.5 but looking to upgrade to the Adobe Production Suite CS3.

    I don't use NX card. just firewire.

    I don't want to close down After Effects every time I switch between programs.

    Richard

    Leave a comment:


  • Claire
    replied
    Originally posted by shueardm View Post
    it's after V6 that they wrecked it.
    Understood, thanks..

    Leave a comment:


  • shueardm
    replied
    Claire- I meant that after version 5.5 they broke it. I wasn't aware that V6 was OK as I just went from 5.5 to CS3 and I had heard V7 didn't work.

    So it's after V6 that they wrecked it.

    Leave a comment:


  • Claire
    replied
    shueardm, how is Edius broken with AE5.5 please?

    Is there something I should know?

    I am a heavy AE user and use multiple versions since they removed motion maths after vers 5.5 but 5.5 is limited for scripting so need to use v6.5.

    AE 5.5 and 6.5 seem to me to be working okay with Edius 4.5 (NX/HD).

    I can place AE 5.5 or AE 6.5 on the r/h monitor and switch back and forth between Edius with live preview on the HDTV monitor following (with slight delay). However not so with AE7... have to close AE7 to return to Edius so not using 7 as much as I should.

    Leave a comment:


  • shueardm
    replied
    Hi Richard,

    The only problem is if you have an NX card- then you can't switch between the 2 programs and have the output update. What version of After Effects do you have? Actually version 5.5 worked but then they broke it.
    Mark

    Leave a comment:


  • Richtiger
    started a topic Edius 4 and After Effects

    Edius 4 and After Effects

    I'm looking to upgrade from Edius 3.62 to Edius 4.

    I think I read somewhere that there may be a conflict with After Effects when using Edius 4 ....... is this correct.

    I often use both programs together and so have need to have both open at the same time.

    I have no problem with Edius 3.62 but I want to keep up to date.

    Richard
Working...
X